goalInvestigateInterior.mSteps = 
{
	{ action = "click", object = objectCarMirror},
}
-- ----------------------------------------------------------------------------
function goalInvestigateInterior:onClickPOI(layout, object, props, x, y)
	
	if (object == objectCarMirror) then
		self:achieved()
		
	end

end
-- ----------------------------------------------------------------------------
function goalInvestigateInterior:onStarted()
    
    objectCarMirrorShine:ss(kIdle)
    layoutCar:showMirrorHighlight()
    
end